[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# cot

Alias for Cotan

## Declaration

Source position: math.pp line 264

`function cot(`
`x: float`
`):float;`

## Description

cot is an alias for the cotan function.

## See also

cotan |  | Return cotangent

The latest version of this document can be found at lazarus-ccr.sourceforge.net.